Subject: bug#22112: 24.5; lockup in shell-script-mode with missing newline at eof

From: Tony Finch <[email-masked]>
Date: Fri, 8 Jan 2016 13:49:47 +0000

Alan Third <[email-masked]> wrote:

> If I don't turn on show-paren-mode there is no hang and Emacs carries on
> happily.

Excellent, thanks for pursuing this. Yes, I had show-paren-mode on.

Sorry I wasn't able to find the time to pin it down myself.

Tony.
-- 
f.anthony.n.finch  <[email-masked]>  http://dotat.at/
South Utsire, Forties, Cromarty: Cyclonic, mainly southeasterly, 6 to gale 8,
decreasing 4 or 5 at times. Rough or very rough, occasionally moderate later.
Rain or sleet. Good, occasionally poor.